/** General page styling **/

.news_sns {
  margin-top: -21px;
}

.sns_share {
  max-height: 20px;
  float: right;
  padding: 0 0 10px 0;
}

.sns_share div {
  float: left;
  padding-left: 4px;
}

@media screen and (max-width: 680px) {
  .news_sns {
    margin-top: 0;
  }
}




.single-post section {
  max-width: 680px;
  margin: auto;
  border: none;
  position: relative;
  clear: both;
}


.single-post #sec1 h2 {
  background: url(/wp-content/uploads/2016/07/news_h2.png) no-repeat;
  height: auto;
  background-position: bottom left;
}

.single-post .entry-header h1 {
  height: 24px;
  background-size: 40px !important;
  background: url(/wp-content/uploads/2016/07/news_h2.png) no-repeat;
  height: auto;
  background-position: bottom left;
  font-size: 2rem;
  font-weight: bold;
  color: #333;
  padding: 18px 0 0 45px;
  border-bottom: 2px solid #333;
  line-height: 130%;
}

.single-post .entry-content a {
  font-size: 1.6rem;
  font-weight: bold;
  color: rgb(248, 130, 60);
}



.single-post .entry-contents h2 {
  background: none !important;
}

.single-post #sec2 h2 {
  background: url(/wp-content/uploads/2016/07/main_h2_04.png) no-repeat;
  line-height: 130%
}

.single-post #sec3 h2 {
  background: url(/wp-content/uploads/2016/07/news_h2.png) no-repeat;
  height: inherit;
  line-height: 130%
}

.single-post #sec4 h2 {
  background: url(/wp-content/uploads/2016/07/news_h2.png) no-repeat;
}

.single-post #sec5 h2 {
  background: url(/wp-content/uploads/2016/07/news_h2.png) no-repeat;
}

.single-post .entry-content {
  max-width: 680px;
  margin: auto;
  border: none;
  position: relative;
  clear: both;
}

.single-post .entry-content .news_bpic {
  max-width: 100%;
  margin: 10px auto;
  display: block;
  height: auto;
}


.single-post .screen-reader-text {
  display: none;
}

.single-post .entry-content h2 {
  font-weight: bold;
  font-size: 1.6rem;
  padding: 0 0 10px;
  border-bottom: none;
  background: none !important;
  line-height: 160%;
  clear: both;
  display: block;
}

.single-post .entry-content h3 {
  font-weight: bold;
  font-size: 1.6rem;
  border-bottom: none;
  background: none !important;
}



.single-post .entry-content ul {
  display: inline-flex;
  flex-wrap: wrap;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  width: 100%;
}

.single-post .entry-content ul li {
  width: 25%;
  margin-bottom: 5px;
  text-align: center;
}

.single-post .entry-content .ko3 li {
  width: 33.33%;
  margin-bottom: 5px;
  text-align: center;
}


.single-post .entry-content ul li img {
  width: 90%;
  height: auto;
}






.single-post .entry-content strong {
  font-size: 1.4rem;
  font-weight: bold;
  margin-bottom: 20px;
  display: block;
}



.single-post .entry-content span {
  font-size: 1.2rem;
  display: block;
  padding-bottom: 20px;
}

.single-post .entry-content p {
  font-size: 1.4rem;
  margin-bottom: 10px;
  word-break: normal;
}


.single-post .entry-meta {
  font-size: 1.6rem;
  margin-top: 5px;
}



.single-post .entry-content dl {
  clear: both;
  width: 100%;
}

.single-post .entry-content dt {
  font-size: 1.6rem;
  font-weight: bold;
  color: #333;
}

.single-post .entry-content dd {
  margin-bottom: 10px;
  font-size: 1.4rem;

  word-break: break-all;
}

.single-post .news_right_pic50 {
  float: right;
  margin: 0 0 10px 10px;
  height: auto;
  width: 50%;
}

.single-post .news_right_pic30 {
  float: right;
  margin: 0 0 10px 10px;
  height: auto;
  width: 30%;
}

.single-post .news_right_pic20 {
  float: right;
  margin: 0 0 10px 10px;
  height: auto;
  width: 20%;
}

.single-post .news_right_pic20 img {
  width: 100%;
  height: auto;
}

.single-post .news_right_pic30 img {
  width: 100%;
  height: auto;
}

.single-post .news_right_pic50 img {
  width: 100%;
  height: auto;
}






@media screen and (max-width: 680px) {
  .single-post #sec1 p {
    font-size: 1.6rem;
    line-height: 150%;
  }

  .single-post .news_right_pic50 {
    width: 50%;
    margin-right: 10px;
  }

  .single-post .news_right_pic30 {
    width: 30%;
    margin-right: 10px;
  }

  .single-post .news_right_pic20 {
    width: 30%;
    margin-right: 10px;
  }

}

.single-post #sec2 {}

.single-post #sec2 ul {
  margin-top: 10px;
  width: 680px;
  display: inline-flex;
  flex-wrap: wrap;
}

.single-post #sec2 li {
  width: 11.9%;
  position: relative;
  margin: 0 0.3%;
}

@media screen and (max-width: 680px) {
  .single-post #sec2 ul {
    margin-top: 10px;
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-box;
    display: -webkit-flexbox;
    display: -moz-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .single-post #sec2 li {
    width: 24%;
    margin: 0 0.5% 40px 0.5%;
  }
}

.single-post #sec2 li div a {
  display: block;
  padding: 0;
  border: 1px solid #666;
  width: 100%;
  line-height: 20px;
  margin-bottom: 20px;
  margin: auto;
  font-weight: bold;
  font-size: 1.4rem;
  position: absolute;
  left: 0;
  right: 0;
}

.single-post #sec2 li div a:hover {
  background: #666;
  color: #fff;
}

.single-post #sec2 li a {
  display: block;
  border: 1px solid #ccc;
  position: relative;
}


.single-post #sec2 li img {
  width: 100%;
  display: block;
  margin: auto;

}

@media screen and (max-width: 680px) {
  .single-post #sec2 li a {
    display: block;
    height: auto;
    /*! line-height: 40px; */
  }

  .single-post #sec2 li img {
    display: block;
    width: 100%;
    height: auto;
  }
}



.single-post #sec2 li p {
  height: 30px;
  overflow: hidden;
  padding: 4px 0;
  width: 95%;
  margin: auto;
  text-align: left;
}

.single-post #sec2 li div {
  width: 95%;
  margin: auto;
  text-align: center;
  position: absolute;
  bottom: 4px;
  left: 0;
  right: 0;
}

@media screen and (max-width: 680px) {
  .single-post #sec2 li p {
    margin: 3px auto 3px;
    height: 30px;
    display: block;
    font-size: 1rem;
    padding: 0;
  }

  .single-post #sec2 li div {
    width: 95%;
    margin: auto;
    text-align: center;
  }
}


.single-post #sec2 li div a {
  height: 22px;
  line-height: 22px;
}

.single-post .list {
  padding-top: 10px;
  margin: 0 auto;
  margin: auto;
  max-width: 980px;
}

.single-post .list-box {
  margin: 5px auto;
  border: 1px solid #ccc;
  overflow: auto;

}

@media screen and (max-width: 680px) {
  .single-post .list-box {
    border-left: none;
    border-right: none;
    border-top: none;
  }
}

.single-post .list-img {
  height: 100%;
  display: block;
  float: left;
  margin: 10px;
}

.single-post .list-img img {
  max-width: 60px;
}



.single-post .list-text {
  margin-left: 70px;
  padding-left: 10px;
}

.single-post .list-text p {
  word-break: break-all;
  margin-bottom: 10px;
  margin-right: 10px;
  padding-right: 10px;
}

.single-post .list-text p:nth-child(1) {
  font-size: 1rem;
}

.single-post .list-text p:nth-child(2) {
  font-size: 1.2rem;
  font-weight: bold;
  color: #333;
}

.single-post .list-text ul {
  margin-bottom: 10px;
  overflow: auto;
}

.single-post .list-text ul li {
  padding: 3px;
  border: 1px solid #ccc;
  float: left;
  font-size: 1rem;
  margin-right: 5px;
  line-height: 25px;
}


.single-post #sec4 ul {
  margin-top: 20px;
}

.single-post #sec4 li {
  float: left;
  padding: 5px 10px;
  margin: 0 10px 10px 0;
  border: 1px solid #ccc;
  font-size: 1.4rem;
}

.single-post #sec5 li {
  padding: 10px;
  border-bottom: 1px solid #ccc;
}

.single-post #sec5 li:last-child {
  border: none;
}

.single-post #sec5 li a {
  display: block;
}

.single-post #sec5 li p:last-child {
  font-size: 1.4rem;
  font-weight: bold;
  color: #333;
}

.single-post #sec5 .l1 {
  width: 80%;
  max-width: 400px;
  margin: 10px auto 0;
}

.single-post #sec5 .l1 a {
  font-size: 1.4rem;
  background: #666;
  padding: 10px;
  text-align: center;
  display: block;
  color: #fff;

}


.single-post #m_movie {
  text-align: center;
}

.single-post ol {
  font-size: 1.4rem;
}

.single-post ol span {
  display: inline !important;
  padding: 0;
  margin-left: -1.4rem;
  font-size: 1.4rem !important;
}

.single-post ol li {
  padding-left: 1.4rem;
}

.single-post #sec2 {
  overflow: initial !important;
}


.single-post .ytb {
  width: 100%;
  padding-bottom: 20px;
}

.single-post .ytb iframe {
  width: 100%;
}

.single-post .k2480 img {
  margin-right: 10px;
  display: block;
  float: left;
  margin-bottom: 10px;
}

.single-post .k2480 div {
  float: left;
  width: 478px;
}

.single-post hr {
  clear: both;
}

.single-post .k2480 div h3 {
  margin-bottom: 10px;
}

.single-post .k2480 div a {
  display: block;
  margin: auto;
  padding-top: 20px;
  width: 297px;
}

.single-post .k2480 div img {
  margin: 0;
  margin-bottom: 10px;
  display: block;
}

@media screen and (max-width: 680px) {
  .single-post .k2480 img {
    margin: auto;
    float: inherit !important;
  }

  .single-post .k2480 div {
    float: inherit !important;
    width: 100%;
  }
}

.news_link_text {
  max-width: 100%;
  display: inline-block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  box-sizing: border-box;
  padding-right: 10px;
  vertical-align: top;
}

.single-post .entry-content .non_bottom {
  padding-bottom: 0;
  margin-bottom: 0;
}

.single-post .news_border {
  border: 1px #ccc solid;
}

.single-post .entry-content span.news_sexyzone {
  font-size: 1.4rem;
  color: #FF0000;
  display: inline;
  padding-bottom: 0;
}

.single-post .entry-content span.news_heysayjump {
  font-size: 1.4rem;
  font-family: 'Century Gothic', sans-serif;
  display: inline;
  padding-bottom: 0;
}

@media screen and (max-width: 680px) {
  .single-post .entry-content span.news_sexyzone {
    font-size: 1.6rem;
  }

  .single-post .entry-content span.news_heysayjump {
    font-size: 1.6rem;
  }
}